## puppet-module-voxpupuli-ssh-keygen 2.0.1

=== debian/changelog ===
puppet-module-voxpupuli-ssh-keygen (2.0.1-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 12:16:23 +0100

puppet-module-voxpupuli-ssh-keygen (2.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937376).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:41:08 +0200

puppet-module-voxpupuli-ssh-keygen (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #916423)

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Nov 2018 16:58:31 +0100
