=== debian/control ===
Source: puppet-module-voxpupuli-ssh-keygen
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-ssh-keygen
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-ssh-keygen.git
Homepage: https://github.com/voxpupuli/puppet-ssh_keygen

Package: puppet-module-voxpupuli-ssh-keygen
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: generate ssh keys for any user using ssh-keygen
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module helps generating ssh keys using Puppet.
